Bug 1396603 - broken F24-F25/rawhide upgrade path due to mozilla-https-everywhere-5.1.9 (or newer) missing in F25+
Summary: broken F24-F25/rawhide upgrade path due to mozilla-https-everywhere-5.1.9 (or...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-https-everywhere
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-18 18:15 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2016-12-01 22:20 UTC (History)
1 user (show)

Fixed In Version: mozilla-https-everywhere-5.2.7-2.fc25 mozilla-https-everywhere-5.2.7-2.fc24 mozilla-https-everywhere-5.2.7-2.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-28 04:01:08 UTC


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2016-11-18 18:15:04 UTC
Description of problem:
There are no builds of 5.1.9 (or newer) for F25+, hence the package gets downgraded to 5.1.4 upon F24->F25/rawhide upgrade.

Version-Release number of selected component (if applicable):
5.1.4-1.fc25

How reproducible:
Always

Steps to Reproduce:
1. dnf system-upgrade --releasever=25 download

Actual results:
Downgrading:
 mozilla-https-everywhere  noarch  5.1.4-1.fc25 fedora 1.6 M

Expected results:
Upgrading:
 mozilla-https-everywhere  noarch  5.1.9-1.fc25 fedora 1.6 M

Comment 1 Fedora Update System 2016-11-21 12:57:13 UTC
mozilla-https-everywhere-5.2.7-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-80c2ca4d1f

Comment 2 Fedora Update System 2016-11-21 12:57:19 UTC
mozilla-https-everywhere-5.2.7-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1f3ae23d36

Comment 3 Fedora Update System 2016-11-21 12:57:23 UTC
mozilla-https-everywhere-5.2.7-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f8d3e141ca

Comment 4 Fedora Update System 2016-11-22 23:24:55 UTC
mozilla-https-everywhere-5.2.7-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1f3ae23d36

Comment 5 Fedora Update System 2016-11-23 20:31:42 UTC
mozilla-https-everywhere-5.2.7-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f8d3e141ca

Comment 6 Fedora Update System 2016-11-23 23:06:29 UTC
mozilla-https-everywhere-5.2.7-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-80c2ca4d1f

Comment 7 Fedora Update System 2016-11-28 04:01:08 UTC
mozilla-https-everywhere-5.2.7-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-12-01 18:51:29 UTC
mozilla-https-everywhere-5.2.7-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-12-01 22:20:59 UTC
mozilla-https-everywhere-5.2.7-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.